የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Est 5:2

Chuj San Sebastian Bible

CSS

Ax yic xyiln 'elt win rey to 'ayc' Ester 'a sti 'elt sdespacho, caw x'o'ch sc'ojl win 'a 'ix, yuj cha, xya'n 'elt sc'ab' yet' sc'occh nab'a oro 'a 'ix. 'Ix 'ochch Ester 'a stz'ey winac, syamn cot 'ix sn̈i te c'occh cha.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Est 5:3

Chuj San Sebastian Bible

CSS

'Ix sc'anb'n win rey chi 'ixtc 'a 'ix: —¿Tas tzach 'i'n reina Ester? ¿Tas wal tza nib'ej? Toto tza nib'j tza c'an spacloc tas 'ay 'a yol in c'ab', 'oj wa'n̈j 'ayach, xchi win 'a 'ix. Yuj cha, xta'w 'ix Ester 'a win 'ixtic

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Est 5ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት